Cyberduck Mountain Duck CLI

#24 closed defect (duplicate)

Quits without warning

Reported by: james@… Owned by: dkocher
Priority: high Milestone: 2.5.1
Component: sftp Version: 2.5.2
Severity: major Keywords: quit close
Cc: Architecture:
Platform:

Description

Cyberduck just randomly quits.

There is no warning or even the 'unexpectedly quit' message.

I look down in my dock and I see the app has closed. There is no warning to disconnect from server... nothing.

I have the latest OS/Java etc updates.

The only apps running at the time are Mail and Safari.

Change History (8)

comment:1 Changed on Nov 29, 2005 at 2:23:50 PM by james@…

Cyber Duck Error Log:

Tuesday, 29 November 2005 10:55:19 Europe/London

Host Name: jimsmini-2 Date/Time: 2005-11-29 14:14:00.079 +0000 OS Version: 10.4.3 (Build 8F46) Report Version: 3

Command: Cyberduck Path: /Applications/Cyberduck.app/Contents/MacOS/Cyberduck Parent: WindowServer [65]

Version: Version 2.5.2 (18/11/2005 12:13 PM) (2.5.2)

PID: 874 Thread: 1

Exception: EXC_BREAKPOINT (0x0006) Code[0]: 0x00000001 Code[1]: 0x95f60294

Thread 0: 0 <<00000000>> 0x047b2bc8 0 + 75181000 1 <<00000000>> 0x0489a7d0 0 + 76130256 2 <<00000000>> 0x0489cf3c 0 + 76140348 3 <<00000000>> 0x0472f16c 0 + 74641772 4 libjvm.dylib 0x95dd96fc jio_snprintf + 295316 5 libjvm.dylib 0x95dd95a4 jio_snprintf + 294972 6 libjvm.dylib 0x95de82c4 JVM_FindPrimitiveClass + 6536 7 libjvm.dylib 0x95e78330 JVM_IsInterrupted + 4244 8 libObjCJava.A.dylib 0x96a1fb08 JAVAMethodInvoke + 200 9 libObjCJava.A.dylib 0x96a1fd80 JAVAMethodInvoke + 52 10 libObjCJava.A.dylib 0x96a25f4c _NSInvokeJavaMethod + 1100 11 libObjCJava.A.dylib 0x96a222f8 _BRIDGEMethodImp + 152 12 com.apple.AppKit 0x93712ba4 -[NSTableView _drawContentsAtRow:column:clipRect:] + 252 13 com.apple.AppKit 0x937b8294 -[NSOutlineView _drawContentsAtRow:column:clipRect:] + 244 14 com.apple.AppKit 0x93712628 -[NSTableView drawRow:clipRect:] + 220 15 com.apple.AppKit 0x937b818c -[NSOutlineView drawRow:clipRect:] + 184 16 com.apple.AppKit 0x937123e4 -[NSTableView drawRowIndexes:clipRect:] + 108 17 com.apple.AppKit 0x93711a6c -[NSTableView drawRect:] + 1144 18 com.apple.AppKit 0x936a6628 -[NSView _drawRect:clip:] + 2128 19 com.apple.AppKit 0x936a53cc -[NSView _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 736 20 com.apple.AppKit 0x936a5778 -[NSView _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 1676 21 com.apple.AppKit 0x936a5778 -[NSView _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 1676 22 com.apple.AppKit 0x936a5778 -[NSView _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 1676 23 com.apple.AppKit 0x936a5778 -[NSView _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 1676 24 com.apple.AppKit 0x936a5778 -[NSView _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 1676 25 com.apple.AppKit 0x936a5778 -[NSView _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 1676 26 com.apple.AppKit 0x936c5e14 -[NSThemeFrame _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 192 27 com.apple.AppKit 0x9369ee24 -[NSView _displayRectIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:] + 384 28 com.apple.AppKit 0x93694118 -[NSView displayIfNeeded] + 248 29 com.apple.AppKit 0x93693f88 -[NSWindow displayIfNeeded] + 180 30 com.apple.AppKit 0x93693e34 _handleWindowNeedsDisplay + 200 31 com.apple.CoreFoundation 0x9075cccc CFRunLoopDoObservers + 352 32 com.apple.CoreFoundation 0x9075cf6c CFRunLoopRun + 420 33 com.apple.CoreFoundation 0x9075ca0c CFRunLoopRunSpecific + 268 34 com.apple.HIToolbox 0x931831e0 RunCurrentEventLoopInMode + 264 35 com.apple.HIToolbox 0x931827ec ReceiveNextEventCommon + 244 36 com.apple.HIToolbox 0x931826e0 BlockUntilNextEventMatchingListInMode + 96 37 com.apple.AppKit 0x93660904 _DPSNextEvent + 384 38 com.apple.AppKit 0x936605c8 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 116 39 com.apple.AppKit 0x9365cb0c -[NSApplication run] + 472 40 com.apple.AppKit 0x9374d618 NSApplicationMain + 452 41 ch.sudo.cyberduck 0x00007a54 _start + 344 (crt.c:272) 42 ch.sudo.cyberduck 0x000078f8 start + 60

Thread 1 Crashed: 0 libjvm.dylib 0x95f60294 JVM_RaiseSignal + 195816 1 libjvm.dylib 0x95ed9654 JVM_GetStackTraceElement + 226736 2 libjvm.dylib 0x95e87ab4 JVM_IsSameClassPackage + 25476 3 libjvm.dylib 0x95e878f0 JVM_IsSameClassPackage + 25024 4 libjvm.dylib 0x95d87d6c operator new(unsigned long) + 7644 5 libjvm.dylib 0x95d87cc0 operator new(unsigned long) + 7472 6 libjvm.dylib 0x95d87c44 operator new(unsigned long) + 7348 7 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 2: 0 libSystem.B.dylib 0x9000b208 mach_msg_trap + 8 1 libSystem.B.dylib 0x9000b15c mach_msg + 60 2 libjvm.dylib 0x95dd8578 jio_snprintf + 290832 3 libjvm.dylib 0x95dd8b7c jio_snprintf + 292372 4 libjvm.dylib 0x95dd87d0 jio_snprintf + 291432 5 libjvm.dylib 0x95dd8324 jio_snprintf + 290236 6 libjvm.dylib 0x95d87c44 operator new(unsigned long) + 7348 7 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 3: 0 libSystem.B.dylib 0x9000b208 mach_msg_trap + 8 1 libSystem.B.dylib 0x9000b15c mach_msg + 60 2 libjvm.dylib 0x95dd84bc jio_snprintf + 290644 3 libjvm.dylib 0x95de4f50 JVM_MonitorWait + 1984 4 libjvm.dylib 0x95de4a64 JVM_MonitorWait + 724 5 libjvm.dylib 0x95de4898 JVM_MonitorWait + 264 6 <<00000000>> 0x04738580 0 + 74679680 7 <<00000000>> 0x04731fb0 0 + 74653616 8 <<00000000>> 0x04731fb0 0 + 74653616 9 <<00000000>> 0x0472f16c 0 + 74641772 10 libjvm.dylib 0x95dd96fc jio_snprintf + 295316 11 libjvm.dylib 0x95dd95a4 jio_snprintf + 294972 12 libjvm.dylib 0x95de45d8 JVM_StartThread + 2564 13 libjvm.dylib 0x95de44bc JVM_StartThread + 2280 14 libjvm.dylib 0x95de4444 JVM_StartThread + 2160 15 libjvm.dylib 0x95de42d8 JVM_StartThread + 1796 16 libjvm.dylib 0x95d87c44 operator new(unsigned long) + 7348 17 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 4: 0 libSystem.B.dylib 0x9000b208 mach_msg_trap + 8 1 libSystem.B.dylib 0x9000b15c mach_msg + 60 2 libjvm.dylib 0x95dd84bc jio_snprintf + 290644 3 libjvm.dylib 0x95de4f50 JVM_MonitorWait + 1984 4 libjvm.dylib 0x95de4a64 JVM_MonitorWait + 724 5 libjvm.dylib 0x95de4898 JVM_MonitorWait + 264 6 <<00000000>> 0x04738580 0 + 74679680 7 <<00000000>> 0x04731fb0 0 + 74653616 8 <<00000000>> 0x04731ec0 0 + 74653376 9 <<00000000>> 0x04731ec0 0 + 74653376 10 <<00000000>> 0x0472f16c 0 + 74641772 11 libjvm.dylib 0x95dd96fc jio_snprintf + 295316 12 libjvm.dylib 0x95dd95a4 jio_snprintf + 294972 13 libjvm.dylib 0x95de45d8 JVM_StartThread + 2564 14 libjvm.dylib 0x95de44bc JVM_StartThread + 2280 15 libjvm.dylib 0x95de4444 JVM_StartThread + 2160 16 libjvm.dylib 0x95de42d8 JVM_StartThread + 1796 17 libjvm.dylib 0x95d87c44 operator new(unsigned long) + 7348 18 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 5: 0 libSystem.B.dylib 0x9000b208 mach_msg_trap + 8 1 libSystem.B.dylib 0x9000b15c mach_msg + 60 2 libjvm.dylib 0x95dd8578 jio_snprintf + 290832 3 libjvm.dylib 0x95df9ba4 JVM_InternString + 3516 4 libjvm.dylib 0x95df9940 JVM_InternString + 2904 5 libjvm.dylib 0x95d87c44 operator new(unsigned long) + 7348 6 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 6: 0 libSystem.B.dylib 0x9002b998 semaphore_wait_trap + 8 1 libjvm.dylib 0x95dfa2bc JVM_InternString + 5332 2 libjvm.dylib 0x95dfa070 JVM_InternString + 4744 3 libjvm.dylib 0x95de42d8 JVM_StartThread + 1796 4 libjvm.dylib 0x95d87c44 operator new(unsigned long) + 7348 5 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 7: 0 libSystem.B.dylib 0x9000b208 mach_msg_trap + 8 1 libSystem.B.dylib 0x9000b15c mach_msg + 60 2 libjvm.dylib 0x95dd84bc jio_snprintf + 290644 3 libjvm.dylib 0x95dd8bdc jio_snprintf + 292468 4 libjvm.dylib 0x95dfb3fc JVM_InternString + 9748 5 libjvm.dylib 0x95dfb164 JVM_InternString + 9084 6 libjvm.dylib 0x95de42d8 JVM_StartThread + 1796 7 libjvm.dylib 0x95d87c44 operator new(unsigned long) + 7348 8 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 8: 0 libSystem.B.dylib 0x9001f20c select + 12 1 libObjCJava.A.dylib 0x96a2d344 thread_func + 560 2 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 9: 0 libSystem.B.dylib 0x9000b208 mach_msg_trap + 8 1 libSystem.B.dylib 0x9000b15c mach_msg + 60 2 com.apple.CoreFoundation 0x9075d108 CFRunLoopRun + 832 3 com.apple.CoreFoundation 0x9075ca0c CFRunLoopRunSpecific + 268 4 com.apple.Foundation 0x92902b9c +[NSURLConnection(NSURLConnectionInternal) _resourceLoadLoop:] + 264 5 com.apple.Foundation 0x928db6d4 forkThreadForFunction + 108 6 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 10: 0 libSystem.B.dylib 0x9000b208 mach_msg_trap + 8 1 libSystem.B.dylib 0x9000b15c mach_msg + 60 2 libjvm.dylib 0x95dd8578 jio_snprintf + 290832 3 libjvm.dylib 0x95de4f50 JVM_MonitorWait + 1984 4 libjvm.dylib 0x95de4a64 JVM_MonitorWait + 724 5 libjvm.dylib 0x95de4898 JVM_MonitorWait + 264 6 <<00000000>> 0x04738580 0 + 74679680 7 <<00000000>> 0x04731fb0 0 + 74653616 8 <<00000000>> 0x04731fb0 0 + 74653616 9 <<00000000>> 0x0472f16c 0 + 74641772 10 libjvm.dylib 0x95dd96fc jio_snprintf + 295316 11 libjvm.dylib 0x95dd95a4 jio_snprintf + 294972 12 libjvm.dylib 0x95de45d8 JVM_StartThread + 2564 13 libjvm.dylib 0x95de44bc JVM_StartThread + 2280 14 libjvm.dylib 0x95de4444 JVM_StartThread + 2160 15 libjvm.dylib 0x95de42d8 JVM_StartThread + 1796 16 libjvm.dylib 0x95d87c44 operator new(unsigned long) + 7348 17 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 11: 0 libSystem.B.dylib 0x90023420 recvfrom + 12 1 libnet.jnilib 0x9a538e40 Java_java_net_PlainDatagramSocketImpl_receive + 648 2 <<00000000>> 0x04738c4c 0 + 74681420 3 <<00000000>> 0x04731fb0 0 + 74653616 4 <<00000000>> 0x04731fb0 0 + 74653616 5 <<00000000>> 0x04732310 0 + 74654480 6 <<00000000>> 0x0472f16c 0 + 74641772 7 libjvm.dylib 0x95dd96fc jio_snprintf + 295316 8 libjvm.dylib 0x95dd95a4 jio_snprintf + 294972 9 libjvm.dylib 0x95de45d8 JVM_StartThread + 2564 10 libjvm.dylib 0x95de44bc JVM_StartThread + 2280 11 libjvm.dylib 0x95de4444 JVM_StartThread + 2160 12 libjvm.dylib 0x95de42d8 JVM_StartThread + 1796 13 libjvm.dylib 0x95d87c44 operator new(unsigned long) + 7348 14 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 12: 0 libSystem.B.dylib 0x9001f20c select + 12 1 com.apple.CoreFoundation 0x9076f99c CFSocketManager + 472 2 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 13: 0 libSystem.B.dylib 0x9000b208 mach_msg_trap + 8 1 libSystem.B.dylib 0x9000b15c mach_msg + 60 2 com.apple.CoreFoundation 0x9075d108 CFRunLoopRun + 832 3 com.apple.CoreFoundation 0x9075ca0c CFRunLoopRunSpecific + 268 4 com.apple.Foundation 0x92903cdc +[NSURLCache _diskCacheSyncLoop:] + 152 5 com.apple.Foundation 0x928db6d4 forkThreadForFunction + 108 6 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 14: 0 libSystem.B.dylib 0x9002b8a8 semaphore_wait_signal_trap + 8 1 libSystem.B.dylib 0x9003001c pthread_cond_wait + 488 2 com.apple.Foundation 0x928e2840 -[NSConditionLock lockWhenCondition:] + 68 3 com.apple.AppKit 0x936fd4dc -[NSUIHeartBeat _heartBeatThread:] + 324 4 com.apple.Foundation 0x928db6d4 forkThreadForFunction + 108 5 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 15: 0 libSystem.B.dylib 0x9001422c read + 12 1 libnet.jnilib 0x9a536174 Java_java_net_SocketInputStream_socketRead0 + 396 2 <<00000000>> 0x04738580 0 + 74679680 3 <<00000000>> 0x04731ef0 0 + 74653424 4 <<00000000>> 0x04731ef0 0 + 74653424 5 <<00000000>> 0x04731ef0 0 + 74653424 6 <<00000000>> 0x04867dd4 0 + 75922900 7 <<00000000>> 0x048800b4 0 + 76021940 8 <<00000000>> 0x0487bf24 0 + 76005156 9 <<00000000>> 0x04731ec0 0 + 74653376 10 <<00000000>> 0x04731fb0 0 + 74653616 11 <<00000000>> 0x04732310 0 + 74654480 12 <<00000000>> 0x0472f16c 0 + 74641772 13 libjvm.dylib 0x95dd96fc jio_snprintf + 295316 14 libjvm.dylib 0x95dd95a4 jio_snprintf + 294972 15 libjvm.dylib 0x95de45d8 JVM_StartThread + 2564 16 libjvm.dylib 0x95de44bc JVM_StartThread + 2280 17 libjvm.dylib 0x95de4444 JVM_StartThread + 2160 18 libjvm.dylib 0x95de42d8 JVM_StartThread + 1796 19 libjvm.dylib 0x95d87c44 operator new(unsigned long) + 7348 20 libSystem.B.dylib 0x9002b200 _pthread_body + 96

Thread 1 crashed with PPC Thread State 64:

srr0: 0x0000000095f60294 srr1: 0x000000000002d030 vrsave: 0x0000000000000000

cr: 0x24004224 xer: 0x0000000000000002 lr: 0x0000000095ed9b40 ctr: 0x000000009001ff34 r0: 0x0000000095ed9afc r1: 0x00000000f007f910 r2: 0x0000000095f5f430 r3: 0x00000000a5d7f0a4 r4: 0x00000000a5d7f430 r5: 0x0000000095ed9b40 r6: 0x0000000000000000 r7: 0x00000000a5d7f7f8 r8: 0x0000000000000000 r9: 0x0000000000000000 r10: 0x000000000000002b r11: 0x00000000a0006910

r12: 0x0000000000000000 r13: 0x0000000000000000 r14: 0x0000000000000000 r15: 0x0000000000000000 r16: 0x0000000000000000 r17: 0x0000000000000000 r18: 0x0000000000000000 r19: 0x0000000000000000 r20: 0x0000000000000000 r21: 0x0000000000000000 r22: 0x0000000000000000 r23: 0x00000000a5d79800 r24: 0x0000000095f9ad28 r25: 0x0000000000000046 r26: 0x00000000f007fa50 r27: 0x0000000000000000 r28: 0x00000000a5d89800 r29: 0x00000000a5d8108c r30: 0x000000000000000a r31: 0x0000000095ed9800

Binary Images Description:

0x1000 - 0xdfff ch.sudo.cyberduck Version 2.5.2 (18/11/2005 12:13 PM) (2.5.2) /Applications/Cyberduck.app/Contents/MacOS/Cyberduck

0x15a2000 - 0x15a3fff libProxy.dylib /Applications/Cyberduck.app/Contents/Resources/Java/libProxy.dylib 0x8bb9000 - 0x8bbbfff libODBEdit.dylib /Applications/Cyberduck.app/Contents/Resources/Java/libODBEdit.dylib 0x8c3c000 - 0x8c3dfff libGrowl.dylib /Applications/Cyberduck.app/Contents/Resources/Java/libGrowl.dylib 0x9129000 - 0x912afff libKeychain.dylib /Applications/Cyberduck.app/Contents/Resources/Java/libKeychain.dylib 0x91a1000 - 0x91e4fff Keychain.framework Keychain version 0.0.1d1 (???) /Applications/Cyberduck.app/Contents/Frameworks/Keychain.framework/Versions/A/Keychain 0x9286000 - 0x928cfff libLocal.dylib /Applications/Cyberduck.app/Contents/Resources/Java/libLocal.dylib

0x8fe00000 - 0x8fe54fff dyld 44.2 /usr/lib/dyld 0x90000000 - 0x901b3fff libSystem.B.dylib /usr/lib/libSystem.B.dylib 0x9020b000 - 0x9020ffff libmathCommon.A.dylib /usr/lib/system/libmathCommon.A.dylib 0x90211000 - 0x90264fff com.apple.CoreText 1.0.1 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText 0x90291000 - 0x90342fff ATS /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS 0x90371000 - 0x906aefff com.apple.CoreGraphics 1.256.27 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics 0x9073a000 - 0x90813fff com.apple.CoreFoundation 6.4.4 (368.18) /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation 0x9085c000 - 0x9085cfff com.apple.CoreServices 10.4 (???) /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices 0x9085e000 - 0x90960fff libicucore.A.dylib /usr/lib/libicucore.A.dylib 0x909ba000 - 0x90a3efff libobjc.A.dylib /usr/lib/libobjc.A.dylib 0x90a68000 - 0x90ad6fff com.apple.framework.IOKit 1.4 (???) /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit 0x90aed000 - 0x90afffff libauto.dylib /usr/lib/libauto.dylib 0x90b06000 - 0x90dddfff com.apple.CoreServices.CarbonCore 671.2 /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore 0x90e43000 - 0x90ec3fff com.apple.CoreServices.OSServices 4.1 /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices 0x90f0d000 - 0x90f4efff com.apple.CFNetwork 10.4.3 (129.2) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork 0x90f63000 - 0x90f7bfff com.apple.WebServices 1.1.2 (1.1.0) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/WebServicesCore.framework/Versions/A/WebServicesCore 0x90f8b000 - 0x9100cfff com.apple.SearchKit 1.0.4 /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit 0x91052000 - 0x9107bfff com.apple.Metadata 10.4.3 (121.20.2) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata 0x9108c000 - 0x9109afff libz.1.dylib /usr/lib/libz.1.dylib 0x9109d000 - 0x9125ffff com.apple.security 4.2 (24844) /System/Library/Frameworks/Security.framework/Versions/A/Security 0x91362000 - 0x9136bfff com.apple.DiskArbitration 2.1 /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration 0x91372000 - 0x91399fff com.apple.SystemConfiguration 1.8.1 /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration 0x913ac000 - 0x913b4fff libgcc_s.1.dylib /usr/lib/libgcc_s.1.dylib 0x913b9000 - 0x913d9fff libmx.A.dylib /usr/lib/libmx.A.dylib 0x913df000 - 0x913e7fff libbsm.dylib /usr/lib/libbsm.dylib 0x913eb000 - 0x91469fff com.apple.audio.CoreAudio 3.0.1 /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio 0x914a7000 - 0x914a7fff com.apple.ApplicationServices 10.4 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices 0x914a9000 - 0x914e1fff com.apple.AE 1.5 (297) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE 0x914fc000 - 0x915c9fff com.apple.ColorSync 4.4.3 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync 0x9161e000 - 0x916b1fff com.apple.print.framework.PrintCore 4.3 (172.3) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore 0x916f8000 - 0x917b5fff com.apple.QD 3.8.18 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD 0x917f3000 - 0x91851fff com.apple.HIServices 1.5.1 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices 0x9187f000 - 0x918a3fff com.apple.LangAnalysis 1.6.1 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis 0x918b7000 - 0x918dcfff com.apple.FindByContent 1.5 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/FindByContent.framework/Versions/A/FindByContent 0x918ef000 - 0x91931fff com.apple.LaunchServices 10.4.5 (168) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices 0x9194d000 - 0x91961fff com.apple.speech.synthesis.framework 3.3 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis 0x9196f000 - 0x919a8fff com.apple.ImageIO.framework 1.4.3 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO 0x919bd000 - 0x91a83fff libcrypto.0.9.7.dylib /usr/lib/libcrypto.0.9.7.dylib 0x91ad0000 - 0x91ae5fff libcups.2.dylib /usr/lib/libcups.2.dylib 0x91aea000 - 0x91b06fff libJPEG.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib 0x91b0b000 - 0x91b7afff libJP2.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib 0x91b91000 - 0x91b95fff libGIF.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib 0x91b97000 - 0x91bc8fff libRaw.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRaw.dylib 0x91bcc000 - 0x91c0ffff libTIFF.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib 0x91c16000 - 0x91c2ffff libPng.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib 0x91c34000 - 0x91c37fff libRadiance.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib 0x91c39000 - 0x91c39fff com.apple.Accelerate 1.1.1 (Accelerate 1.1.1) /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate 0x91c3b000 - 0x91d25fff com.apple.vImage 2.0 /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage 0x91d2d000 - 0x91d4cfff com.apple.Accelerate.vecLib 3.1.1 (vecLib 3.1.1) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib 0x91db8000 - 0x91e1dfff libvMisc.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib 0x91e27000 - 0x91eb9fff libvDSP.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib 0x91ed3000 - 0x92463fff libBLAS.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib 0x924ab000 - 0x927bbfff libLAPACK.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib 0x927e8000 - 0x92874fff com.apple.DesktopServices 1.3.1 /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv 0x928b6000 - 0x92ae0fff com.apple.Foundation 6.4.2 (567.21) /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation 0x92bfe000 - 0x92cdcfff libxml2.2.dylib /usr/lib/libxml2.2.dylib 0x92cfc000 - 0x92deafff libiconv.2.dylib /usr/lib/libiconv.2.dylib 0x92dfc000 - 0x92e1afff libGL.dylib /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib 0x92e25000 - 0x92e7ffff libGLU.dylib /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib 0x92e9d000 - 0x92e9dfff com.apple.Carbon 10.4 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon 0x92e9f000 - 0x92eb3fff com.apple.ImageCapture 3.0 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture 0x92ecb000 - 0x92edbfff com.apple.speech.recognition.framework 3.4 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition 0x92ee7000 - 0x92efcfff com.apple.securityhi 2.0 (203) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI 0x92f0e000 - 0x92f95fff com.apple.ink.framework 101.2 (69) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink 0x92fa9000 - 0x92fb4fff com.apple.help 1.0.3 (32) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help 0x92fbe000 - 0x92febfff com.apple.openscripting 1.2.3 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting 0x93005000 - 0x93015fff com.apple.print.framework.Print 5.0 (190.1) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print 0x93021000 - 0x93087fff com.apple.htmlrendering 1.1.2 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering 0x930b8000 - 0x9310afff com.apple.NavigationServices 3.4.2 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices 0x93136000 - 0x93153fff com.apple.audio.SoundManager 3.9 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound 0x93165000 - 0x93172fff com.apple.CommonPanels 1.2.2 (73) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels 0x9317b000 - 0x9348dfff com.apple.HIToolbox 1.4.4 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox 0x935d9000 - 0x935e5fff com.apple.opengl 1.4.6 /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL 0x935ea000 - 0x9360bfff com.apple.DirectoryService.Framework 3.0 /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService 0x93618000 - 0x9361cfff com.apple.JavaVM 11.2.0 /System/Library/Frameworks/JavaVM.framework/JavaVM 0x93656000 - 0x93656fff com.apple.Cocoa 6.4 (???) /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa 0x93658000 - 0x93c8bfff com.apple.AppKit 6.4.3 (824.23) /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit 0x94017000 - 0x94086fff com.apple.CoreData 50 (77) /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData 0x940bf000 - 0x94189fff com.apple.audio.toolbox.AudioToolbox 1.4.1 /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox 0x941dd000 - 0x941ddfff com.apple.audio.units.AudioUnit 1.4 /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit 0x941df000 - 0x94357fff com.apple.QuartzCore 1.4.3 /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore 0x943a1000 - 0x943defff libsqlite3.0.dylib /usr/lib/libsqlite3.0.dylib 0x943e6000 - 0x94436fff libGLImage.dylib /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib 0x945d8000 - 0x945e7fff libCGATS.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib 0x945ef000 - 0x945fbfff libCSync.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib 0x94640000 - 0x94658fff libRIP.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib 0x9465f000 - 0x948c9fff com.apple.QuickTime 7.0.3 /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime 0x94aa0000 - 0x94bcefff com.apple.AddressBook.framework 4.0.3 (483) /System/Library/Frameworks/AddressBook.framework/Versions/A/AddressBook 0x94c60000 - 0x94c6ffff com.apple.DSObjCWrappers.Framework 1.1 /System/Library/PrivateFrameworks/DSObjCWrappers.framework/Versions/A/DSObjCWrappers 0x94c77000 - 0x94ca4fff com.apple.LDAPFramework 1.4.1 (69.0.1) /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP 0x94cab000 - 0x94cbbfff libsasl2.2.dylib /usr/lib/libsasl2.2.dylib 0x94cbf000 - 0x94cedfff libssl.0.9.7.dylib /usr/lib/libssl.0.9.7.dylib 0x94cfd000 - 0x94d1afff libresolv.9.dylib /usr/lib/libresolv.9.dylib 0x94fc1000 - 0x94fd7fff com.apple.JavaApplicationLauncher 11.2.0 /System/Library/PrivateFrameworks/JavaApplicationLauncher.framework/Versions/A/JavaApplicationLauncher 0x95d7f000 - 0x95fc6fff libjvm.dylib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libjvm.dylib 0x96a18000 - 0x96a35fff libObjCJava.A.dylib /usr/lib/java/libObjCJava.A.dylib 0x96c60000 - 0x96cabfff libFoundationJava.B.dylib /usr/lib/java/libFoundationJava.B.dylib 0x97b29000 - 0x97c18fff libAppKitJava.B.dylib /usr/lib/java/libAppKitJava.B.dylib 0x982f3000 - 0x9830efff libjava.jnilib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libjava.jnilib 0x98318000 - 0x98322fff libverify.dylib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libverify.dylib 0x9a533000 - 0x9a53cfff libnet.jnilib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libnet.jnilib 0x9a57d000 - 0x9a588fff libzip.jnilib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libzip.jnilib 0xc0000000 - 0xc0009fff com.growl.growlframework 0.8 (2971M) /Applications/Cyberduck.app/Contents/Frameworks/Growl.framework/Versions/A/Growl

comment:2 Changed on Dec 10, 2005 at 4:51:17 AM by ericn@…

This also happens to me occasionally.

comment:3 Changed on Dec 10, 2005 at 4:51:54 AM by ericn@…

This also happens to me occasionally.

comment:4 Changed on Dec 10, 2005 at 4:53:10 AM by ericn@…

This also happens to me occasionally. OSX 10.4.3.

comment:5 Changed on Dec 14, 2005 at 11:10:05 PM by dkocher

  • Status changed from new to assigned

comment:6 Changed on Dec 20, 2005 at 11:01:11 AM by anonymous

  • Resolution set to duplicate
  • Status changed from assigned to closed

comment:7 Changed on Mar 25, 2006 at 8:46:29 PM by dkocher

  • Milestone 2.6 deleted
Note: See TracTickets for help on using tickets.
swiss made software